<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>id</key>
	<string>com.apple.preferences.touch</string>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>calibrage sensibilité écran</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSliderCell</string>
			<key>default</key>
			<real>3.5</real>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>SBFingerProjection</string>
			<key>max</key>
			<real>16</real>
			<key>min</key>
			<real>0.0</real>
			<key>showValue</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>0</integer>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>ShowTouchPoints</string>
			<key>label</key>
			<string>Show Touch</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>Attention une valeur trop grande peut figer l'écran !!!  Réservé aux utilisateurs avertis</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Zone de Test</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSliderCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSliderCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
		</dict>
	</array>
	<key>title</key>
	<string>Sensibilité Ecran</string>
</dict>
</plist>
